<?
if(isset($_COOKIE['datereg'])){echo"<div class='content'><div class='block'><div class='feedback'><font color='red'>Внимание! По нашим данным у вас уже есть аккаунт в игре!</br> Напоминаем вам, что регистрировать несколько аккаунтов запрещается!</font></div><div class='block event'><img width='16' height='16' src='images/icons/back.png' alt='o'> <a href='/'>В начало</a></div>";echo "<div class='block event'>";
echo"Онлайн <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"),0)."</span>, регистраций<span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"),0)."</span></div>";
echo"</div><div></div><div style='text-align:center;' class='pt small minor'>Добавь в закладки";
echo"<a href='http://$_SERVER[HTTP_HOST]' class='epic'><span>$_SERVER[HTTP_HOST]</span></a><br>";exit;}else{
setcookie('datereg',1,time()+60*60);
mysql_query("INSERT INTO `kolhoz_user` SET `pol` = '1', `money` = '10000', `rubies` = '25', `status` = '0', `guest` = '1' ");
$post=mysql_insert_id();
$nick="Незнакомец $post";
mysql_query("UPDATE `kolhoz_user` SET `nick` = '".($nick)."', `password` = '".md5($post)."' WHERE `id` = '$post'");
setcookie('id_user', $post, time()+60*60*24*365);
setcookie('password', $post, time()+60*60*24*365);
$_SESSION['id_user']=$post;
header("Location:/?taxi");
exit;
}
?>